
A
{
	color: #ff9c00;
	text-decoration: none;
}
A:hover
{
	color: #ffd33a;
	text-decoration: none;
}
A:visited
{
	color: #ff9c00;
	text-decoration: none;
}

.faeriesolitaire P
{
	font-size: 18px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 12px;
}
.faeriesolitaire
{
}
BODY
{
	background-color: #010706;
	padding: 0;
	margin: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	text-align: left;
	font-size: 18px;
	line-height: 24px;
	color: #FDFCFC;
}
#Container_01
{
	background-image: url('http://i.imgur.com/ZhCEZ.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 800px;
}
#Content_01
{
	background-image: url('http://i.imgur.com/ZhCEZ.jpg');
	background-position: top center;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 800px;
	width: 1000px;
}
